dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 0.241
    value: 2.018
  - errors:
    - label: Total uncertainty
      symerror: 0.223
    value: 1.06
  - errors:
    - label: Total uncertainty
      symerror: 0.237
    value: 0.98
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
- header:
    name: C1N2 (650 GeV, 250 GeV)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 1.12
    value: 1.25
  - errors:
    - label: Signal uncertainty
      symerror: 1.21
    value: 1.47
  - errors:
    - label: Signal uncertainty
      symerror: 1.59
    value: 2.52
- header:
    name: GMSB (700 GeV, 0%)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 1.1
    value: 1.21
  - errors:
    - label: Signal uncertainty
      symerror: 1.4
    value: 1.97
  - errors:
    - label: Signal uncertainty
      symerror: 1.91
    value: 3.64
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 21.0
    low: 18.0
  - high: 24.0
    low: 21.0
  - high: 27.0
    low: 24.0
